@charset "UTF-8";

.art { width:430px; padding:0 25px 20px 25px; }
	.art h3 { margin:0; padding:24px 0 0 0; font-size:16px; font-weight: normal;}
	.art p { margin:0; padding:12px 0 12px 1.5em; font-size:16px;}
	.art p:first-child { padding-left:0 !important;}
	.art ol { margin:6px 0 6px 2em; padding:4px 0 4px 1.5em;}
	.art li { margin:0; padding:6px 0;font-size:16px;}

.docs { width:430px; padding:0 25px 20px 25px; }
	.docs h3 { margin:0; padding:24px 0 0 0; font-size:16px; counter-increment:number; font-weight: normal;}
	.docs a {color:#333; text-decoration:underline;}
	.docs h4 { margin:0; padding:24px 0 0 1.5em; font-size:16px;}
	.docs p { margin:0; padding:12px 0 12px 1.5em; font-size:16px;}
	.docs p:first-child { padding-left:0 !important;}
	.docs ol { margin:6px 0 6px 1em; padding:4px 0 4px 1em;}
	.docs ul { margin:6px 0 6px 1em; padding:4px 0 4px 1em; list-style: disc;}
	.docs li { margin:0; padding:6px 0;font-size:16px;}